﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atlantik2018", "Atlantik\Atlantik.csproj", "{BCEEBE39-A255-4D26-9DA2-20A9AAFF1B9D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BCEEBE39-A255-4D26-9DA2-20A9AAFF1B9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCEEBE39-A255-4D26-9DA2-20A9AAFF1B9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCEEBE39-A255-4D26-9DA2-20A9AAFF1B9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCEEBE39-A255-4D26-9DA2-20A9AAFF1B9D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A8EBBE9D-FE7F-4D74-9AA0-4C99EC635974}
	EndGlobalSection
EndGlobal
